Authorization: Bearer ********************curl --location 'https://connect.dispatchable.com/super-dispatch/api/v1/super-dispatch/accounts' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "My Super Dispatch account",
"client_id": "replace-with-client-id",
"client_secret": "replace-with-client-secret",
"is_sandbox": false
}'{
"success": true,
"data": {
"id": 1,
"uuid": "aaaaaaaa-aaaa-4aaa-8aaa-aaaaaaaaaaaa",
"company_uuid": "demo-company",
"name": "My Super Dispatch account",
"client_id": "replace-with-client-id",
"created_by": "demo-user",
"is_active": true,
"is_sandbox": false,
"token_type": "Bearer",
"expires_in": null,
"access_token_expires_at": null,
"last_connected_at": null,
"last_error": null,
"created_at": "2026-09-18T16:00:00.000000Z",
"updated_at": "2026-09-18T16:00:00.000000Z",
"deleted_at": null
}
}